## CREATES PROFIT RATE PLOT

library(foreign)
library(grDevices)

data <- read.table("uslt_full.txt", header=T)

## PLOT OF THE PROFIT RATE (WITH LOESS TREND)
postscript("profit_plot.ps", horizontal=FALSE)
plot(data$AN[data$AN>=1869],(100*data$R[data$AN>=1869]), type="l", xlab="year", ylab="percentage", lwd=2)
lines(lowess(data$AN[data$AN>=1869], (100*data$R[data$AN>=1869])), lty=2, lwd=2)
legend(1965,35, c("Profit Rate","Lowess Trend"), lty=c(1,2), lwd=2)
dev.off()


